*{
    margin: 0;
    padding: 0;
    box-sizing:border-box;
    list-style: none;
    text-decoration: none;
  font-family: "Raleway", sans-serif;
}
.wrapper{
    width: 80% !important;
    float: none !important;
    margin: 0 auto !important;
    max-width: 100% !important;
}
h1,h2,h3{
	  font-family: "Cormorant Garamond", serif;
}
h2 em{
	  font-family: "Cormorant Garamond", serif;
}
header{
	position:relative;
	z-index:99;
}
.center{
    text-align: center;
}
.row,.et_pb_section {
    width: 100%;
    float: left;
}
.p_b {
    padding-bottom: 100px;
}
.p_t {
    padding-top: 100px;
}
.et-db #et-boc .et-l .et_pb_menu .et-menu>li {
    padding-left: 30px !important;
    padding-right: 30px !important;
}
.btn{
	 display: inline-block;
    color: #fff !important;
    background: #D4956A !important;
    padding: 10px 30px !important;
    font-size: 14px !important;
    line-height: 25px !important;
    font-weight: 500;
    border-radius: 3px !important;
	transition:all 1s !important;
	letter-spacing: 0.42px !important;
    text-transform: uppercase !important;
}
.btn:hover{
	opacity:0.8 !important;
}
.brbtn{
	 display: inline-block;
    color: #1F1A3D !important;
	border:1px solid #1F1A3D !important;
/*     background: #D4956A !important; */
    padding: 9px 30px !important;
    font-size: 14px !important;
    line-height: 25px !important;
    font-weight: 500;
    border-radius: 3px !important;
	transition:all 1s !important;
	letter-spacing: 0.42px !important;
    text-transform: uppercase !important;
}
.brbtn:hover{
	background: #1F1A3D !important; 
	color:#fff !important;
	opacity:0.8 !important;
}
.bluebtn{
	display: inline-block;
    color: #fff !important;
    background: #1F1A3D !important;
    padding: 10px 30px !important;
    font-size: 14px !important;
    line-height: 25px !important;
    font-weight: 500;
    border-radius: 3px !important;
	transition:all 1s !important;
	letter-spacing: 0.42px !important;
    text-transform: uppercase !important;
}
.bluebtn:hover{
	opacity:0.8 !important;
}
.brbtn.org{
	border:1px solid #D4956A !important;
	color:#D4956A !important;
}
.brbtn.org:hover{
	background: #D4956A !important; 
	color:#fff !important;
}
.flex_center{
	display:flex;
	flex-wrap:wrap;
	align-items:center;
}
.center .flex_btn {
    justify-content: center;
}
.high-phrase{
	font-style:italic !important;
	 font-family: "Cormorant Garamond", serif;
	color:#D4956A !important;
}
.flex_btn {
    display: flex;
	flex-wrap:wrap;
    gap: 10px;
}
.box .et_pb_column h3 {
	margin-bottom:8px !important;
}
.link{
	cursor:pointer;
	margin-top:28px !important;
	display:inline-block;
	color: #D4956A !important;
	font-size: 13px!important;
	font-weight: 600 !important;
	line-height: normal;
	letter-spacing: 0.39px !important;
	text-transform: uppercase !important;
	transition: all 1s !important;
}
.link:hover{
	color: #1F1A3D !important;
} 
.box .et_pb_column .et_pb_image_wrap:after{
	  content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 50%;
	background: linear-gradient(0deg, #000 0%, rgba(102, 102, 102, 0.00) 100%);
}
.testimonial-content {
    background: #fff !important;
    border: 1px solid #F7ECE4 !important;
    border-radius: 5px !important;
    padding: 30px 20px !important;
/* 	box-shadow: 0 4px 45.1px 10px rgba(0, 0, 0, 0.11) !important; */
}
.testimonial-content h3{
	  font-family: "Raleway", sans-serif;
}
.testimonial-text p{
		 font-family: "Cormorant Garamond", serif;
}
.star{
	margin-bottom:20px !important;
}
.star img{
	width:auto !important;
}
.circle-box {
	display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid rgba(255, 255, 255, .8) !important;
    box-shadow: 0 0 0 2px #d09a6b !important;
}
.footer ul{
	margin:0 !important;	
}
.footer li{
	list-style:none !important;
}
.location,.call,.mail,.time{
	display: flex;
    gap: 8px;
}
.call a,.mail a{
	padding-bottom:0 !important;
	line-height:32px !important;
}
.location:before{
	content:"";
	 display: inline-block;
  width: 22px;
  height: 22px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23d4956a' d='M16 10c0-2.21-1.79-4-4-4s-4 1.79-4 4s1.79 4 4 4s4-1.79 4-4m-6 0c0-1.1.9-2 2-2s2 .9 2 2s-.9 2-2 2s-2-.9-2-2'/%3E%3Cpath fill='%23d4956a' d='M11.42 21.81c.17.12.38.19.58.19s.41-.06.58-.19c.3-.22 7.45-5.37 7.42-11.82c0-4.41-3.59-8-8-8s-8 3.59-8 8c-.03 6.44 7.12 11.6 7.42 11.82M12 4c3.31 0 6 2.69 6 6c.02 4.44-4.39 8.43-6 9.74c-1.61-1.31-6.02-5.29-6-9.74c0-3.31 2.69-6 6-6'/%3E%3C/svg%3E");
	margin-top: 6px;
}
.call:before{
	content:"";
	 display: inline-block;
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23d4956a' d='M3.833 4h4.49L9.77 7.618l-2.325 1.55A1 1 0 0 0 7 10c.003.094 0 .001 0 .001v.021a2 2 0 0 0 .006.134q.008.124.035.33c.039.27.114.642.26 1.08c.294.88.87 2.019 1.992 3.141s2.261 1.698 3.14 1.992c.439.146.81.22 1.082.26a4 4 0 0 0 .463.04l.013.001h.008s.112-.006.001 0a1 1 0 0 0 .894-.553l.67-1.34l4.436.74v4.32c-2.111.305-7.813.606-12.293-3.874S3.527 6.11 3.833 4m5.24 6.486l1.807-1.204a2 2 0 0 0 .747-2.407L10.18 3.257A2 2 0 0 0 8.323 2H3.781c-.909 0-1.764.631-1.913 1.617c-.34 2.242-.801 8.864 4.425 14.09s11.848 4.764 14.09 4.425c.986-.15 1.617-1.004 1.617-1.913v-4.372a2 2 0 0 0-1.671-1.973l-4.436-.739a2 2 0 0 0-2.118 1.078l-.346.693a5 5 0 0 1-.363-.105c-.62-.206-1.481-.63-2.359-1.508s-1.302-1.739-1.508-2.36a5 5 0 0 1-.125-.447z'/%3E%3C/svg%3E");
	margin-top: 4px;
}
.header .call:before{
	  width: 24px;
  height: 24px;
}
.mail:before{
	content:"";
	 display: inline-block;
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23d4956a' d='M4 20q-.825 0-1.412-.587T2 18V6q0-.825.588-1.412T4 4h16q.825 0 1.413.588T22 6v12q0 .825-.587 1.413T20 20zM20 8l-7.475 4.675q-.125.075-.262.113t-.263.037t-.262-.037t-.263-.113L4 8v10h16zm-8 3l8-5H4zM4 8v.25v-1.475v.025V6v.8v-.012V8.25zv10z'/%3E%3C/svg%3E");
	margin-top: 4px;
}
.time:before{
	content:"";
	 display: inline-block;
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cg fill='none' stroke='%23d4956a' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5'%3E%3Ccircle cx='8' cy='8' r='6.25'/%3E%3Cpath d='m8.25 4.75v3.5l-2.5 2'/%3E%3C/g%3E%3C/svg%3E");
	margin-top: 4px;
}
.img_hov .et_pb_image_wrap,.img_hov .et_pb_image_wrap img{
	    overflow: hidden;
    transition: all 1s !important;
}
.img_hov .et_pb_image_wrap:hover img {
    transform: scale(1.1);
}
.footer a{
	font-weight:400 !important;
}
.box-border{
	border:1px solid #F5E8DD !important;
	border-radius:8px !important;
	padding:30px 22px 50px 22px !important;
	transition: transform 0.6s ease, box-shadow 0.6s ease, border-color 0.6s ease !important;
}
.box-border:hover{
	transition: transform 0.6s ease, box-shadow 0.6s ease, border-color 0.6s ease !important;
		background:#FAF2EC !important;
}
.top_hover,.testimonial-content,.box .et_pb_column{
		transition: transform 0.6s ease, box-shadow 0.6s ease, border-color 0.6s ease !important;
}
.testimonial-content:hover {
    transform: translateY(-5px);
}
.box-border:hover,.top_hover:hover {
    transform: translateY(-5px);  
	  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.08) !important;
    border-color: #D4956A !important;
}
.box .et_pb_column:hover {
    transform: translateY(-5px);
	  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.08) !important;
}
.box-four{
	display:grid;
	grid-template-columns:1fr 1fr;
	gap:25px;
}
.full .bluebtn {
    width: 100%;
	text-align: center !important;
}
.expect-item{
	display: flex;
    gap: 23px;
    align-items: baseline;
}
.expect-no h6 {
    color: #D4956A !important;
    font-family: "Cormorant Garamond";
    font-size: 46px !important;
    font-style: normal;
    font-weight: 400;
    line-height: 20px !important;
}
.expect-content h5 {
    color: #1C1A3B !important;
    font-family: "Cormorant Garamond";
    font-size: 22px !important;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}
.banner{
	overflow:hidden;
}
.banner-right-circle:after{
	content:"";
	padding:60px;
	background:#EADBD5;
    position: absolute;
    right: -20%;
    bottom: -74%;
    width: 550px;
    height: 550px;
    border-radius: 50%;
    z-index: -1;
}
.box-hover .et_pb_column{
		border-top:2px solid transparent !important;
	transition:all 1s !important;
}
.box-hover .et_pb_column:hover{
	background:#FAF2EC !important;
	border-radius:8px !important;
	border-top:2px solid #D4956A !important;
}
.error{
	width:100%;
	float:left;
}
.error h1{
	font-size: 56px;
    line-height: 65px;
}
.error p{
	color:#6b6478 !important;
	margin-top:10px !important;
}
.ban-box-grid{
	display:flex;
	flex-wrap:wrap;
	gap:20px;
}
.ban-box{
	border-radius: 6px !important;
border: 1px solid rgba(204, 157, 131, 0.24) !important;
background: rgba(216, 188, 173, 0.27) !important;
	padding:18px 30px 10px 30px !important;
	text-align:center !important;
}
.ban-box p {
    color: #6B6478;
    text-align: center;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 10px !important;
}
.ban-box h5{
	color: #D4956A !important;
font-family: "Cormorant Garamond";
font-size: 34px;
font-weight: 400;
line-height: 26px !important;
}
.pricing-box {
    padding: 40px 30px !important;
    background: #FAF2EC !important;
    border: 1px solid #F3E1D4 !important;
    border-radius: 14px !important;
}

.pricing-box h2 {
    margin: 0 0 25px;
    font-size: 42px;
    font-weight: 400;
    color: #27224a;
    padding-bottom: 20px !important;
    border-bottom: 1px solid #F6E9E0 !important;
}

.price-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 35px 0 !important;
    border-bottom: 1px solid #F6E9E0 !important;
}

.price-row:last-child {
    border-bottom: none !important;
    padding-bottom: 10px !important;
}

.price-row span {
    font-size: 15px;
    color: #6B6478;
}

.price-row strong {
	    font-family: "Cormorant Garamond";
    font-size: 27px;
    font-weight: 600;
    color: #1C1A3B !important;
}
.marion.price-row strong{
	    font-size: 15px;
    color: #6B6478;
	  font-family: "Raleway", sans-serif;
}
.good-for-list{
	    margin: 35px 0 0 !important;
	padding:0 !important;
}
.good-for-list li {
    margin-bottom: 12px !important;
    font-size: 15px;
    color: #6B6478;
    line-height: 28px;
	list-style:none !important;
}

.good-for-list li:last-child {
    margin-bottom: 0;
}

/* Checkmark */
.good-for-list li::before {
	display:inline-block;
    content: "";
	  width: 24px;
  height: 24px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpolyline fill='none' stroke='%23dca885' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5' points='2.75 8.75 6.25 12.25 13.25 4.75'/%3E%3C/svg%3E");
	margin-right:10px !important;
	vertical-align:middle;
}
.icon_flex .et_pb_text_inner{
	display:flex;
	gap:30px;
}
.icon{
background: #F5E6DC !important;
    border: 1px solid #EBCDB7 !important;
    border-radius: 50% !important;
    width: 45px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
	    flex-shrink: 0;
}
.icon:before{
		content:"";
	  display: inline-block;
  width: 22px;
  height: 22px;
  background-repeat: no-repeat;
  background-size: 100% 100%;

}
.address:before{
 background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cg fill='none'%3E%3Cpath d='M12 2a8 8 0 0 1 8 8c0 6.5-8 12-8 12s-8-5.5-8-12a8 8 0 0 1 8-8m0 5a3 3 0 1 0 0 6a3 3 0 0 0 0-6' clip-rule='evenodd'/%3E%3Cpath stroke='%23d4956a' stroke-width='2' d='M20 10c0 6.5-8 12-8 12s-8-5.5-8-12a8 8 0 1 1 16 0Z'/%3E%3Cpath stroke='%23d4956a' stroke-width='2' d='M15 10a3 3 0 1 1-6 0a3 3 0 0 1 6 0Z'/%3E%3C/g%3E%3C/svg%3E");
}
.phone:before{
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='none' stroke='%23d4956a' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M13.832 16.568a1 1 0 0 0 1.213-.303l.355-.465A2 2 0 0 1 17 15h3a2 2 0 0 1 2 2v3a2 2 0 0 1-2 2A18 18 0 0 1 2 4a2 2 0 0 1 2-2h3a2 2 0 0 1 2 2v3a2 2 0 0 1-.8 1.6l-.468.351a1 1 0 0 0-.292 1.233a14 14 0 0 0 6.392 6.384'/%3E%3C/svg%3E");
}
.email:before{
	  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23d4956a' d='M22 6c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2zm-2 0l-8 5l-8-5zm0 12H4V8l8 5l8-5z'/%3E%3C/svg%3E");
}
.appoint:before{
	  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cg fill='none' stroke='%23d4956a' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5'%3E%3Ccircle cx='8' cy='8' r='6.25'/%3E%3Cpath d='m8.25 4.75v3.5l-2.5 2'/%3E%3C/g%3E%3C/svg%3E");
}
.pricing-box.white{
	background:#fff !important;
	padding: 15px 20px !important;
}
.pricing-box.white .price-row {
	padding: 10px 0 !important;
}
.pricing-box.white .price-row strong {
    font-size: 20px;
}
.form_flex{
	display:flex;
	flex-wrap:wrap;
	justify-content: space-between;
	gap:20px;
}
.contactform label{
	color: #A69BB0 !important;
font-size: 13px;
font-style: normal;
font-weight: 600;
line-height: 22px;
text-transform: uppercase;
	    padding-bottom: 8px !important;
    display: inline-block;
}
.contactform input,.contactform textarea{
    border-radius: 4px !important;
    border: 1px solid #F5E8DD !important;
    background: #FDFAF7 !important;
    width: 100% !important;
    height: 44px !important;
    padding: 10px !important;
}
.contactform textarea{
	    height: 140px !important;
	resize:none;
}
.form{
	flex-basis: 48.5%;
	padding-bottom:18px !important;
}
.contactform input[type="submit"]{
	cursor:pointer;
	display: inline-block;
	width: 100%;
    text-align: center !important;
    color: #fff !important;
    background: #1F1A3D !important;
    padding: 10px 30px !important;
    font-size: 14px !important;
    line-height: 25px !important;
    font-weight: 500;
    border-radius: 3px !important;
    transition: all 1s !important;
    letter-spacing: 0.42px !important;
    text-transform: uppercase !important;
	margin-top:20px !important;
}
.contactform input[type="submit"]:hover{
	opacity:0.7 !important;
}
.wpcf7-not-valid-tip {
    color: #dc3232 !important;
    font-size: 13px !important;
}
.wpcf7 form .wpcf7-response-output {
    margin: 1em 0.5em 1em !important;
    padding: 0.2em 1em !important;
    border: 2px solid #D4956A !important;
    text-align: center !important;
}
.et-db #et-boc .et-l .et_pb_widget ol li, .et-db #et-boc .et-l .et_pb_widget ul li {
    margin-bottom: 0 !important;
}
.et-db #et-boc .et-l .et_pb_gutters3 .et_pb_column_1_4 .et_pb_widget{
	    margin-bottom: 0 !important;
}
.et-db #et-boc .et-l .et_pb_number_counter .percent {
    height: 55px !important;
	    margin-bottom: 0 !important;
}
.et-db #et-boc .percent-value,.et-db #et-boc .percent-sign{
	 font-family: "Cormorant Garamond";
}
@media (max-width: 1280px){
.why_sec .btn {
    padding: 10px 12px !important;
	}
}
@media (max-width: 980px){
	.location, .call, .mail, .time {
    justify-content: center;
}
	.banner-right-circle:after {
    right: -20%;
    bottom: -58%;
    width: 400px;
    height: 400px;
}
}
@media (max-width: 690px){
	.form_flex {
    gap: 0px;
}
.form {
    flex-basis: 100%;
}
}
@media (max-width: 600px){
	.banner-right-circle:after {
    right: -20%;
    bottom: -58%;
    width: 200px;
    height: 200px;
}
	.box-four {
    grid-template-columns: 1fr;
}
}